@charset "Shift_JIS";
#honbun h1 {
	background-image: url(../images/h1_title.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 55px;
	width: 553px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-indent: -9999px;
	font-size: 10px;
}
#honbun h2 {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #007800;
	padding-left: 4px;
	margin-bottom: 15px;
	padding-top: 2px;
	padding-bottom: 4px;
	background-image: url(../../common/images/dotsen.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 12px;
	color: #333333;
}


/*////////////////////*/
#honbun .cookingcate {}
#honbun .cookingcate h2 {
	margin: 0px;
	padding: 0px;
	border: none;
}
#honbun .cookingcate p,
#honbun .cookingcate ul {
	margin-top: 10px;
	margin-bottom: 10px;
}
#honbun .cookingfooter {
	background-image: url(../images/cooking_footsen.gif);
	background-repeat: no-repeat;
	height: 3px;
	width: 553px;
}
#honbun .cookinghyou {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #007800;
}
#honbun .cookinghyou th {
	font-size: 85%;
	color: #FFFFFF;
	background-color: #007800;
	padding: 1px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#honbun .cookinghyou td {
	font-size: 90%;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	padding: 4px;
	background-image: url(../../common/images/dotsen.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EBEBEB;
}
#honbun .cookinghyou ul {
	list-style-type: decimal;
	list-style-position: inside;
}
#honbun .cookinghyou li {
	margin-bottom: 8px;
	line-height: 130%;
}
#honbun .cookinghyou .cookmenu {
	text-align: left;
	white-space: normal;
	width: 320px;
	border: none;
}
#honbun .cookinghyou img {
}
#honbun .cookinghyou .notsen {
	background-image: none;
}
